<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>KVToDoList copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>KVToDoList.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>639A48971C9772FD009A40E8</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>63D00A9A1C93FD7100AB1F59</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>63D00AB31C93FD7100AB1F59</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>63D00ABE1C93FD7200AB1F59</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
